.time_top {
	background-image: url(http://images.17173.com/act/games/2006/images/jnhs_17.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#td-bottom-sy td {font-size: 9pt;line-height: 18pt;COLOR:#787878;font-family: Arial, Helvetica, sans-serif;}
#td-bottom-sy a:link { COLOR:#787878; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#787878; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #787878 ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#787878; text-decoration: none}td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.jnh-xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: ADAAAD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.jnh-sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: E7E7E7;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
.font12 {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.time_top1 {
	background-image: url(http://images.17173.com/act/games/2006/images/jnh_cosplay_20.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.zb-top {
	background-image: url(http://images.17173.com/act/games/2006/images/hzz_14.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.sp-top {
	background-image: url(http://images.17173.com/act/games/2006/images/shz_13.gif);
	background-repeat: no-repeat;
	background-position: top;
}

